## LassoIdWsf2ImsIdentityMappingResponse LassoIdWsf2ImsIdentityMappingResponse — <ims:IdentityMappingResponse> |

## Functions

LassoIdWsf2ImsIdentityMappingResponse * | lasso_idwsf2_ims_identity_mapping_response_new ()

## Types and Values

struct | LassoIdWsf2ImsIdentityMappingResponse

## Description

Figure 191. Schema fragment for ims:IdentityMappingResponse

    <xs:complexType name="IdentityMappingResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status"/>
        <xs:element ref="MappingOutput" minOccurs="0" maxOccurs="unbounded"/>
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_ims_identity_mapping_response_new ()

    LassoIdWsf2ImsIdentityMappingResponse *
    lasso_idwsf2_ims_identity_mapping_response_new
                                   (void);

Creates a new LassoIdWsf2ImsIdentityMappingResponse object.

#### Returns

a newly created LassoIdWsf2ImsIdentityMappingResponse object

## Types and Values

### struct LassoIdWsf2ImsIdentityMappingResponse

    struct LassoIdWsf2ImsIdentityMappingResponse {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	GList *MappingOutput; /* of LassoNode */
    	/* attributes */
    	GHashTable *attributes;
    };